SFML 3.1.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sf::Event::JoystickConnected Struct Reference

Joystick connected event subtype. More...

`#include <SFML/Window/Event.hpp>`

## Public Attributes

unsigned int | joystickId {}
| Index of the joystick (in range [0 .. Joystick::Count - 1]).

## Detailed Description

Joystick connected event subtype.

Definition at line 248 of file Event.hpp.

## Member Data Documentation

## ◆ joystickId

unsigned int sf::Event::JoystickConnected::joystickId {}

Index of the joystick (in range [0 .. Joystick::Count - 1]).

Definition at line 250 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp